IOMDKBC(4)

NAME
iomdkbc - ARM IOMD keyboard and mouse ports

SYNOPSIS
iomdkbc* at iomd?
pckbd* at iomdkbc?
pms* at iomdkbc?

DESCRIPTION
The iomdkbc driver interfaces machine-independent drivers for PC keyboards and PS/2 mice to the particular implementation of the keyboard and mouse ports provided by the ARM IOMD20, ARM7500, and ARM7500FE. The quadrature mouse interface on the IOMD20 is handled by the acorn32/qms(4) driver.

This driver replaces the kbd(4) and rpckbd(4) drivers, which will be withdrawn in a future NetBSD release. If a kernel has kbd(4) or rpckbd(4) configured, iomdkbc will only be used for the mouse interface (if present).

SEE ALSO
acorn32/qms(4), kbd(4), pckbd(4), pms(4), rpckbd(4)

HISTORY
The iomdkbc driver was introduced in NetBSD 2.0.